[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Cannot update vmware with kernel 2.6.18-1.2200.fc5



-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Matthew Saltzman wrote:

> Actually,
> 
>     $ rpm -q VMwareWorkstation
>     VMwareWorkstation-5.5.2-29772
> 
> and I'm currently not using the vmware-any-any patch with
> kernel-2.6.18-1.2200.fc5.
> 
> But to go from 4.5 to 5.x requires an upgrade fee.
> 
You're right - I am then definitely
a- cross-eyed
b- a man of the past?
ah well...it was late :-)

- --
(o<    Thierry Sayegh de Bellis, RHCE
//\    http://glossolalie.com
V_/_
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.4 (Darwin)

iD8DBQFFNx28LC18tm1XH9YRAsGKAJ9s3VEX4wcvaqO1oczIqwWcIGyd/QCglyfE
xGRMU2De1+BfE7X/hJy6wkc=
=K1ji
-----END PGP SIGNATURE-----


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]